/* -------------------------------- */
:root {
    --color-black: #2B2F3B;
}

* {

}

body {
    min-width: 360px;
}

.gap-240 {
    gap: 240px;
}

.inner {
    width: 100%;
    position: relative;
}

.inner-lg {
    max-width: 990px;
    width: calc(100% - 64px);
    padding: 9.37rem 32px;
    margin: 0 auto;

}

.content_text.black {
    color: var(--color-black, #000);
}

.content_text.orange {
    color: #FF5800;
}

.white {
    color: #FFF !important;
}

/* sect1 */
.sect1 {
    background: url(/resources/images/sisik/sect1/1.png) no-repeat center / cover;
}

.sect1 .inner {
    height: 100vh;
    z-index: 1;
}

.sect1 .content_text {
    position: absolute;
    top: 10.5rem;
}

.sect1 .content_text {
    color: #fff;
    font-family: 'Pretendard Variable', sans-serif;
    padding-left: clamp(150px, calc(100% - 88.6rem), 563px)
}

.sect1 .content_text .fs18 {
    opacity: 0.5;
    line-height: 155%;
    letter-spacing: -0.4px;
    font-weight: 700;
}

.sect1 .content_text > div {
    max-width: 334px;
    width: 100%;
}

.sect1 .content_text > div p {
    padding: 3.12rem 0 1.88rem;
    font: 500 2.8125rem/133% 'Pretendard Variable'
}

.sect1 .content_text .h1 {
    font: 800 4.375rem/107% 'Pretend Variable';
}


/* sect2 */
.sect2 {
    background: url(/resources/images/sisik/sect2/1.png) no-repeat center /cover fixed;
}

.sect2 .inner-lg {
    padding-top: 19.6rem;
    padding-bottom: 19.6rem;
    max-width: 794px;
}


.office_title {
    font: 800 3.125rem/140% 'Pretendard Variable';
    letter-spacing: -0.4px;
}

.office_title + .office_info {
    padding-top: 2.5rem;
    font: 400 1.25rem/150% 'Pretendard Variable';
    letter-spacing: -0.4px;
    word-break: break-word;
}

.sect_title {
    font: 600 2.125rem/123% 'SUIT Variable', 'Pretendard Variable';
    letter-spacing: -0.68px;
}

.sect_title + .explanation {
    padding-top: 3.5rem;
    font: 400 1.25rem/190% 'Pretendard Variable';
    letter-spacing: -0.4px;
}


/* sect3 */
.sect3 {
    background: var(--color-black) url(/resources/images/sisick/sect3/1.png) no-repeat fixed center;
    background-size: cover;
}

.sect3 .inner-lg {
    max-width: 1600px;
    padding-top: 9.38rem;
    padding-bottom: 9.38rem;
}
img[src*=-mo]{
    display:none;
}
.img_list {
    gap: 6.25rem;
    /*flex-wrap: wrap;*/
}

.img_list img {
    width: calc(100% / 3 - 9rem);
    flex-basis: 450px;
}

.img_list img:nth-child(2) {
    flex-basis: 500px
}

.sect3 .fir_article {
    margin-bottom: 9.38rem;
    width: 100%;
}

.sect3 .sec_article {
    max-width: 800px;
}

.sect3 .sec_article .subject_title {
    left: 6.63rem;
}

.subject_title {
    font: 700 1.125rem/155% 'Pretendard Variable';
    letter-spacing: -0.025rem;
}


/* sect5 */
.sect4 .gap {
    gap: 7.56rem;
}
.scroll_img{
    overflow: auto;

}
.scroll_img img{
    min-width: 768px;
    overflow: auto;
}
.subject_list {
    left: -12.4rem;
}

.subject_list .subject_title {
    margin-bottom: 0.62rem;
}

.subject_list .subject_title ~ li {
    font: 400 12px/200% 'Pretendard Variable';
    color: #B9B9B9;
    padding-left: 9px;
    position: relative;
}

.subject_list li.active {
    color: var(--color-black)
}

.subject_list .subject_title ~ li.active:before {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 50em;
    background: var(--color-black);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);

}

.sub_title {
    font: 700 1.25rem/150% 'Pretendard Variable';
    letter-spacing: -0.4px;
    padding-bottom: 1.25rem
}

.sub_info {
    font: 400 1rem/162.5% 'Pretendard Variable';
    letter-spacing: -0.4px;
}


.sect4 img {
    margin-top: 7.88rem;
}

.sect4 .sec_article img {
    margin-top: 6.56rem;
}

.sect4 .third_article img {
    margin-top: 3.81rem;
}


/* sect5 */
.sect5 {
    background-color: #F5F5F5;
}


.sect5 .fir_article img {
    margin-top: 4.75rem;

}

.sect5 .fir_article img:nth-of-type(2) {
    margin-top: 7.06rem;
    filter:drop-shadow( 0px 30px 40px  rgba(0, 0, 0, 0.05))
}

.sect5 .article_con {
    max-width: 920px;
}

/* sect6 */
.sect6 {
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.40) 100%), url(/resources/images/sisik/sect6/1.png) lightgray 50% / cover no-repeat fixed;

}

.sect6 .inner-lg {
    padding-top: 29.69rem;
    padding-bottom: 29.75rem;
}

.sect6 .office_title {
    max-width: 743px;
    word-break: keep-all;
}

.sect6 .sect_title + .explanation {
    max-width: 996px;
    margin: 0 auto;
}

/*sect7*/
.sect7 {
    background-color: var(--color-black);
}

.sect7 .sub_title {
    font-weight: 500;
    padding-bottom: 4.38rem;
}

.sect7 .article_con {
    gap: 9.38rem;
    max-width: 794px;
}

/* sect8 */
.sect8 {
    padding-top: 66.6%;
    background: url(/resources/images/sisik/sect8/1.png) center/cover no-repeat;

}


/*360, 720, 1080, 1440 */
@media screen and (max-width: 1240px) {
    .sect3 .sec_article{
        position: relative;
    }
    .sect3 .sec_article .subject_title{
        left:0;
        top:-50px;
    }
}

@media screen and (max-width: 1080px) {
    .sect1 .content_text{
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media screen and (max-width: 768px) {
    html {
        font-size: 13px !important;
    }
    .sect1{
        background-size: 1240px;
        background-position:bottom -64px right -281px;
        background-color: #BE1622;

    }
    .sect1 .content_text > div p{
        font-size: 30px;
    }
    .sect1 .content_text .h1{
        font-size: 50px;
    }
    .sect2 .inner-lg,.sect6 .inner-lg{
        padding-top: 120px;
        padding-bottom:120px;
    }
    .sect4 .inner-lg{
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    .sect4 .content_text{
        padding-left: 32px;
        padding-right: 32px;
        width: calc(100% - 64px);
    }
    .scroll_img{
        padding-left: 32px;
    }
    .office_title{
        font-size: 36px;
        line-height: 44px;
    }
    .office_title + .office_info{
        font-size: 16px;
        line-height: 28px;
    }
    .img_list{
        flex-wrap: wrap;
    }
    .sub_title{
        font-size: 32px;
        line-height: 44px;
    }
    .sub_info{
        font-size: 16px;
        line-height: 28px;
    }
    .sect7 .sub_title{
        font-size: 26px;
    }
    .sect3 .sec_article .subject_title{

    }
}

@media screen and (max-width: 550px) {

    .sect1{
        background-size: 867px;
        background-position: bottom right -192px;
    }
    .sect1 .content_text{
        top:100px;
    }
    .sect2{
        background-position:bottom 0 right -460px
    }
    .sect2,.sect6{
        background-attachment: unset;
    }
    img[src*=-mo]{
        display:block;
    }
    img[src*=-pc]{
        display:none;
    }
}